[
  {
    "id": "sitelink",
    "type": "inputstring",
    "name": "Site Link",
    "value": "https://ztracker.cc/"
  },
  {
    "id": "cookieheader",
    "type": "hiddendata",
    "name": "CookieHeader",
    "value": "PHPSESSID=fa79cd3aa764c5f45f0e8d5bf1cb8c15; c_secure_uid=728307; c_secure_pass=ae18b585edbd841ca49a223833d3590f; s_secure_access=a7fdf1be7a6ba2bf1ac4b5888f9049ca; ts_username=mitsu22"
  },
  {
    "id": "lasterror",
    "type": "hiddendata",
    "name": "LastError",
    "value": null
  },
  {
    "id": "username",
    "type": "inputstring",
    "name": "Username",
    "value": "mitsu22"
  },
  {
    "id": "password",
    "type": "inputstring",
    "name": "Password",
    "value": "CfDJ8NGsCqCQcflErNp3Q62CDmOQHiB746gh2lBQvvu7KuOzE5iCIG0xL68VjCWgG6xChfps6Wqm38IV4S4jSLmP-vM6nRUYt3idR4Lfkqyh8y9aBV6lboifkEGuXau6qoQ1IQ"
  },
  {
    "id": "searchfreeleechonly",
    "type": "inputbool",
    "name": "Search freeleech only",
    "value": false
  },
  {
    "id": "sortrequestedfromsite",
    "type": "inputselect",
    "name": "Sort requested from site",
    "value": "4",
    "options": {
      "4": "created",
      "7": "seeders",
      "5": "size",
      "1": "title"
    }
  },
  {
    "id": "orderrequestedfromsite",
    "type": "inputselect",
    "name": "Order requested from site",
    "value": "desc",
    "options": {
      "desc": "desc",
      "asc": "asc"
    }
  },
  {
    "id": "tags",
    "type": "inputtags",
    "name": "Tags",
    "value": ""
  }
]